<!-- #region Preloader-->
<app-preloader *ngIf="!clientes"></app-preloader>
<!-- #endregion -->

<div class="row" *ngIf="clientes">
    <div class="col-lg-12 grid-margin stretch-card">
        <div class="card">
            <div class="card-body">
                <h4 class="card-title">Seleccionar Cliente</h4>
                <div class="table-responsive">
                    <table class="table table-hover">
                        <thead>
                            <tr>
                                <th>Nombre</th>
                                <th>Correo</th>
                                <th>Esado</th>
                                <th>Acciones</th>
                                <th></th>
                                <th></th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr *ngFor="let cliente of clientes">
                                <td>{{cliente.nombre}}</td>
                                <td>{{cliente.correo}}</td>
                                <td>{{cliente.estado}}</td>
                                <td>
                                    <div class="btn-group">
                                        <button class="btn btn-primary btn-sm"> <i class="mdi mdi-minus"></i> </button>
                                    </div>
                                </td>
                                <td></td>
                                <td></td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>

            <div class="card-footer text-muted">
                <nav aria-label="Page navigation example">
                    <ul class="pagination justify-content-center">
                        <li class="page-item">
                            <a class="page-link" href="#" tabindex="-1">Previous</a>
                        </li>
                        <li class="page-item">
                            <a class="page-link" href="#" tabindex="-1">Next</a>
                        </li>
                    </ul>
                </nav>
            </div>
        </div>
    </div>
</div>